[
    {
        "Name": "BPQ_GH_IM_O3_Viscid",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_O3/BPQ_GH_IM_O3_Viscid.BPQ_GH_IM_O3_Viscid_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_O3"
    }
]